@charset "utf-8";

/*
 * RESET
 * -------------------------------------------------- */
html,
body,
h1,
h2,
h3,
h4,
h5,
p,
div,
ul,
ol,
li,
dl,
dt,
dd,
a,
img {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	text-decoration: none;
	vertical-align: top;
}
html,
body {
	width: 100%;
	height: 100%;
}

/*
 * Common Basic Style
 * -------------------------------------------------- */
html, body {
	width: 100%;
	font-size: 62.5%;
}
body {
	background: #FFFFFF;
	color: #4c5760;
	font-family: "dnp-shuei-mgothic-std",sans-serif;
	line-height: 1.8;
	text-align: center;
	overflow-y: scroll;
	font-size: 16px;
	font-size: 1.6rem;
	-webkit-text-size-adjust: 100% !important;
}
li {
	list-style: none;
}
a {
	cursor: pointer;
	text-decoration: underline;
	color: #73bfb8;
}
a:hover {
	text-decoration: none;
}
img {
	vertical-align: top;
	border: none;
}
.cf:before,
.cf:after {
	content: '';
	display: table;
}
.cf:after {
	clear: both;
}
.cf {
	*zoom: 1;
}

/*
 * Utilities
 * -------------------------------------------------- */
.u-fs10 { font-size: 10px; font-size: 1.0 }
.u-fs12 { font-size: 12px; font-size: 1.2 }
.u-fs14 { font-size: 14px; font-size: 1.4 }
.u-fs16 { font-size: 16px; font-size: 1.6 }
.u-fs18 { font-size: 18px; font-size: 1.8 }
.u-fs20 { font-size: 20px; font-size: 2.0 }
.u-fs22 { font-size: 22px; font-size: 2.2 }
.u-fs24 { font-size: 24px; font-size: 2.4 }
.u-mb0 { margin-bottom: 0px !important }
.u-mb5 { margin-bottom: 5px !important }
.u-mb10 { margin-bottom: 10px !important }
.u-mb15 { margin-bottom: 15px !important }
.u-mb20 { margin-bottom: 20px !important }
.u-mb25 { margin-bottom: 25px !important }
.u-mb30 { margin-bottom: 30px !important }
.u-mb35 { margin-bottom: 35px !important }
.u-mb40 { margin-bottom: 40px !important }
.u-mb45 { margin-bottom: 45px !important }
.u-mb50 { margin-bottom: 50px !important }
.u-mb55 { margin-bottom: 55px !important }
.u-mb60 { margin-bottom: 60px !important }
.u-mb65 { margin-bottom: 65px !important }
.u-mb70 { margin-bottom: 70px !important }
.u-mb75 { margin-bottom: 75px !important }
.u-mt0 { margin-top: 0px !important }
.u-mt5 { margin-top: 5px !important }
.u-mt10 { margin-top: 10px !important }
.u-mt15 { margin-top: 15px !important }
.u-mt20 { margin-top: 20px !important }
.u-mt25 { margin-top: 25px !important }
.u-mr0 { margin-right: 0px !important }
.u-mr5 { margin-right: 5px !important }
.u-mr10 { margin-right: 10px !important }
.u-mr15 { margin-right: 15px !important }
.u-mr20 { margin-right: 20px !important }
.u-ml0 { margin-left: 0px !important }
.u-ml5 { margin-left: 5px !important }
.u-ml10 { margin-left: 10px !important }
.u-ml15 { margin-left: 15px !important }
.u-ml20 { margin-left: 20px !important }
.u-bold { font-weight: bold !important }
.u-left { text-align: left !important }
.u-center { text-align: center !important }
.u-right { text-align: right !important }
.u-block { display: block }
.u-lh15 { line-height: 1.5 }
.u-lh16 { line-height: 1.6 }
.u-lh17 { line-height: 1.7 }
.u-lh18 { line-height: 1.8 }
.u-lh19 { line-height: 1.9 }
.u-lh20 { line-height: 2.0 }
.u-bg { overflow: hidden; text-indent: 100%; white-space: nowrap; }
.u-bb { border-bottom: 1px solid #eee; }
